<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://wiki.xdi8.top/index.php?action=history&amp;feed=atom&amp;title=User%3AAslan_Whiterock%2Fvector.css</id>
	<title>User:Aslan Whiterock/vector.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.xdi8.top/index.php?action=history&amp;feed=atom&amp;title=User%3AAslan_Whiterock%2Fvector.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.xdi8.top/index.php?title=User:Aslan_Whiterock/vector.css&amp;action=history"/>
	<updated>2026-04-22T07:19:05Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://wiki.xdi8.top/index.php?title=User:Aslan_Whiterock/vector.css&amp;diff=18953&amp;oldid=prev</id>
		<title>Aslan Whiterock：​建立内容为“textarea, .mw-editfont-monospace, .suggestions a.mw-searchSuggest-link .special-query {     overflow: scroll;     white-space: pre;      font-family: &quot;XEGOEPUAall…”的新页面</title>
		<link rel="alternate" type="text/html" href="https://wiki.xdi8.top/index.php?title=User:Aslan_Whiterock/vector.css&amp;diff=18953&amp;oldid=prev"/>
		<updated>2022-04-05T03:35:33Z</updated>

		<summary type="html">&lt;p&gt;建立内容为“textarea, .mw-editfont-monospace, .suggestions a.mw-searchSuggest-link .special-query {     overflow: scroll;     white-space: pre;      font-family: &amp;quot;XEGOEPUAall…”的新页面&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;textarea, .mw-editfont-monospace, .suggestions a.mw-searchSuggest-link .special-query {&lt;br /&gt;
    overflow: scroll;&lt;br /&gt;
    white-space: pre; &lt;br /&gt;
    font-family: &amp;quot;XEGOEPUAall&amp;quot;,-apple-system,&amp;quot;Helvetica Neue&amp;quot;,&amp;quot;Segoe UI&amp;quot;,Helvetica,&amp;quot;Nimbus Sans L&amp;quot;,Arial,&amp;quot;Liberation Sans&amp;quot;,&amp;quot;PingFang SC&amp;quot;,&amp;quot;Hiragino Sans GB&amp;quot;,&amp;quot;Noto Sans CJK SC&amp;quot;,&amp;quot;Source Han Sans SC&amp;quot;,&amp;quot;Microsoft YaHei&amp;quot;,&amp;quot;Wenquanyi Micro Hei&amp;quot;,&amp;quot;WenQuanYi Zen Hei&amp;quot;,&amp;quot;ST Heiti&amp;quot;,SimHei,&amp;quot;WenQuanYi Zen Hei Sharp&amp;quot;,sans-serif;&lt;br /&gt;
    background-color: white;&lt;br /&gt;
    letter-spacing: 0.5px;&lt;br /&gt;
    line-height: 2em;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Aslan Whiterock</name></author>
	</entry>
</feed>